Page MenuHomePhabricator

LDAP access to the wmf group for Megan Neisler
Closed, ResolvedPublic

Description

Can I please have access to the wmf LDAP group? I am a full-time WMF employee and have shell access. Specifically, I'm looking to access Superset and Turnilo.

Wikitech Username: mneisler

Thanks!

Event Timeline

MNeisler created this task.Dec 12 2018, 1:18 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 12 2018, 1:18 AM
Dzahn claimed this task.Dec 13 2018, 8:07 PM

Mentioned in SAL (#wikimedia-operations) [2018-12-13T20:10:44Z] <mutante> LDAP - added mneisler to wmf (T211742) - existing shell user, so no gerrit change needed

Dzahn closed this task as Resolved.Dec 13 2018, 8:12 PM

@MNeisler sure, done! That was easy because you are an existing shell user so it needed no code changes or new approvals